Bug 245105 - net-mgmt/unifi5: Update to 5.12.66
Summary: net-mgmt/unifi5: Update to 5.12.66
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-27 16:05 UTC by Juraj Lutter
Modified: 2020-04-05 05:17 UTC (History)
3 users (show)

See Also:
woodsb02: maintainer-feedback-


Attachments
patch updating net-mgmt/unifi5 to 5.12.66 (1.28 KB, patch)
2020-03-27 16:05 UTC, Juraj Lutter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-03-27 16:05:36 UTC
Created attachment 212760 [details]
patch updating net-mgmt/unifi5 to 5.12.66

Hi,

please find the patch attached, it updates net-mgmt/unifi5 to 5.12.66.

Changelog for 5.12.66:

Important notes
* This release does not include fixes for UDM PRO ( 5.12.61-65 ).

Features
Add VHT160 option for Japan.
USP-Plug support.
Improvements
Allow changing VHT mode for 5GHz radio on UniFi Building Bridge.
Allow sending test emails via cloud email service.
Update available IDS/IPS categories to lessen false positives and improve resource use. 
Add Antigua and Barbuda to regions.
Allow disabling element adopt in Connectivity Monitor settings.
Display UBB Bridge as one element.
Improve wording in Connectivity Monitor settings.
Replace n/a to dash.
Update New Settings.
Use the device model as the default element name instead of MAC.
Bugfixes
Fix and improve Hotspot RADIUS accounting support.
Fix false Disconnected status due to early timeout during device upgrade.
Fix redirect to incorrect controller version on unifi.ui.com.
Fix rendering of LTE unreachable button.
Fix bug causing custom columns to reset on browser refresh.
Fix blinking header in Settings/Services.
Fix broken UI validation for comma-separated port range.
Fix displaying terminal accordion.
Fix empty channel for UBB.
Fix filter for last hour.
Fix Guest Portal on separate VLAN.
Fix icons on mapsFix unnecessary LTE device status unavailable notice.
Fix wired client experience graph is always zero.
Fix uploading images over webrtc.
Fix saving changes in Network tab in device property panel.
Allow up to 6 ports to be in an aggregation.
Skip analytics provisioning on old firmware to mitigate unnecessary downtime.
Show LTE notifications only when the device is adopted.
Adopt ULTE on Cloud Controllers.
Cannot change User Group for Client.
Incorrect device memory usage in side property panel.
Link aggregation option not visible on UAP HD.
Map Virtual Devices multiplying on drag.
Refresh notifications settings after save.
Selecting None for Native Network shows empty box in switch port profile.
Test SMTP email button not working.
Comment 1 Ronald Klop 2020-03-30 09:48:12 UTC
This is all voluntary work, but it would be nice if this could get committed before the ports branch 2020Q2 at the end of March.
Thanks for all the work on this!

https://community.ui.com/releases/UniFi-Network-Controller-5-12-66/ac49e57b-6f38-4912-8455-940d3d487d00
Comment 2 Michael Muenz 2020-03-31 18:14:29 UTC
I was able to build the port via poudriere for 12.1amd64 and updated an existing installation (5.12.35). Seems to work fine here.
Comment 3 Ronald Klop 2020-04-02 12:36:09 UTC
Port is updated in ports r530223 without mention of this issue.
So the status of this issue is not automatically updated.
Comment 4 Ben Woods freebsd_committer 2020-04-05 05:16:41 UTC
This was committed in r530223.
Thanks for the patch Juraj.